a:link {  color: #666600}
a:visited {  color: #575700}
a:hover {  color: #B7B700; text-decoration: none}
a:active {  color: #575700; text-decoration: none}

a.LKnomal:link {  color: #0033FF}
a.LKnomal:visited {  color: #0000FF}
a.LKnomal:hover {  color: #0099FF; text-decoration: none}
a.LKnomal:active {  color: #0000FF; text-decoration: none}

.headMenu {  font-size: 12px}
.readText13 {  font-size: 13px; line-height: 125%; color: #666666}
.topMainText {  font-size: 13px; line-height: 125%; color: #333333; padding-right: 20px; padding-left: 20px}
.text12 {  font-size: 12px; line-height: 115%; color: #666666}
.topAboutLink {  font-size: 11px; line-height: 115%; color: #666666; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
body {  background-color: #003366; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.footMenu {  font-size: 11px; color: #666666}
.footAddress {  font-size: 11px; color: #333333}
.copyright {  font-size: 11px; color: #F8F8F8; padding-top: 4px; padding-bottom: 4px}
.subMenu {  font-size: 12px}
.pageMenu {  font-size: 12px; padding-top: 11px; padding-bottom: 11px}
h3 {  color: #B37700}
b {  color: #333333}
.wakiLine {  background-color: #666666}
.wakuBox {  padding-top: 8px; padding-right: 8px; padding-bottom: 0px; padding-left: 8px}
h4 {  color: #006600}
.nowPage {  color: #990000}
.imgChushaku {  font-size: 12px; color: #003366}
.readText14 {  font-size: 14px; line-height: 125%; color: #333333}
